<?php

declare(strict_types=1);

return [
    'failed' => 'Неверные учетные данные.',
    'password' => 'Неверный пароль.',
    'throttle' => 'Слишком много попыток входа. Пожалуйста, попробуйте еще раз через :seconds секунд.',
];
